Subject: [dane] [IANA #817123] Last Call: <draft-ietf-dane-srv-12.txt> (Using DNS-Based Authentication of Named Entities (DANE) TLSA Records with SRV Records) to Internet Standard

From: "Amanda Baber via RT" <[email-masked]>
Date: Mon, 13 Apr 2015 21:41:24 +0000

(BEGIN IANA LAST CALL COMMENTS)

IESG/Authors/WG Chairs:

IANA has reviewed draft-ietf-dane-srv-12, which is currently in Last Call, and has the following comments:

We understand that this document doesn't require any IANA actions. 

While it is helpful for the IANA Considerations section of the document to remain in place upon publication, if the authors prefer to remove it, IANA doesn't object.

If this assessment is not accurate, please respond as soon as possible.

Thanks,

Amanda Baber
IANA Request Specialist
ICANN

(END IANA LAST CALL COMMENTS)

On Sat Apr 04 02:08:17 2015, [email-masked] wrote:
> 
> The IESG has received a request from the DNS-based Authentication of
> Named Entities WG (dane) to consider the following document:
> - 'Using DNS-Based Authentication of Named Entities (DANE) TLSA Records
>    with SRV Records'
>   <draft-ietf-dane-srv-12.txt> as Internet Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2015-04-17. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    The DANE specification (RFC 6698) describes how to use TLSA resource
>    records secured by DNSSEC (RFC 4033) to associate a server's
>    connection endpoint with its TLS certificate.  However, application
>    protocols that use SRV records (RFC 2782) to indirectly name the
>    target server connection endpoints for a service domain cannot apply
>    the rules from RFC 6698.  Therefore this document provides guidelines
>    that enable such protocols to locate and use TLSA records.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-dane-srv/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-dane-srv/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
>